package org.yameida.worktool.model.operation

class SelectResult {

    var successList = arrayListOf<String>()

    var failList = arrayListOf<String>()

    var disbandList = arrayListOf<String>()

    var result = false

}